### Method

# Gtk Gesture is_grouped_with

#### Declaration [src]

    gboolean
    gtk_gesture_is_grouped_with (
      GtkGesture* gesture,
      GtkGesture* other
    )

#### Description [src]

Returns `TRUE` if both gestures pertain to the same group.

#### Parameters

`other` | `GtkGesture`
| Another `GtkGesture`.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| Whether the gestures are grouped.